<?xml version="1.0" encoding="utf-8"?>
<component size="1080,275">
  <displayList>
    <image id="n0_cv0e" name="n0" src="cv0em" fileName="img/625eebcd-b9b4-4cbe-be84-c6fb32d69605.jpeg" xy="39,92" size="148,124"/>
    <text id="n1_cv0e" name="n1" xy="246,100" size="299,105" fontSize="36" vAlign="middle" autoSize="none" text="+2300"/>
    <component id="n3_cv0e" name="n3" src="cv0ep" fileName="btn_free.xml" xy="729,94"/>
  </displayList>
</component>